Bug 836031 - [abrt]: WARNING: at net/ipv4/tcp.c:198 tcpvmsg85/0x)
[abrt]: WARNING: at net/ipv4/tcp.c:198 tcpvmsg85/0x)
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:78d0c7e09591e4ddc5a8bf33561...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-27 18:40 EDT by birger
Modified: 2013-01-02 13:10 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-02 13:10:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description birger 2012-06-27 18:40:09 EDT
libreport version: 2.0.10
cmdline:        BOOT_IMAGE=/vmlinuz-3.4.3-1.fc17.x86_64 root=UUID=af45aa7a-8e58-4501-8271-d9f6671fa2d8 ro quiet rhgb SYSFONT=latarcyrheb-sun16 LANG=en_US.UTF-8 KEYTABLE=no

backtrace:
:WARNING: at net/ipv4/tcp.c:198 tcpvmsg85/0x)
:[0652]  name:Elite 2560p4>[ 3] recvsg bucopi130826] Pid: 3546,.fc17.x86_64 #1
: [<ffffffff8105681f>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff81056916>] warn_slowpath_fmt+0x46/0x50
: [<ffffffff81529c69>] tcp_recvmsg+0x5f9/0xc80
: [<ffffffff8154df0b>] inet_recvmsg+0x6b/0x80
: [<ffffffff81aio_read.part.8+0x142/0x170
Comment 1 Dave Jones 2012-06-27 19:10:54 EDT
this trace is incomplete. Is there a better copy of it in dmesg (assuming you haven't rebooted yet), or in /var/log/messages ?
Comment 2 birger 2012-08-13 09:18:54 EDT
sadly, no. It seems like the reporting mechanism had trouble for a while at that time, as I remember having problems getting backtraces of anything for a while.

Note You need to log in before you can comment on or make changes to this bug.